﻿@charset "utf-8";
/* CSS Document */
.mian{position:relative; margin-left:auto; margin-right:auto; min-width:320px; max-width:640px; overflow:hidden; background-color:#fff; font-family:Microsoft YaHei;}
a{text-decoration:none; color:#666;}
@media screen and (min-width:320px) {
	html{font-size:75%;}
}
@media screen and (min-width:375px) {
	html{font-size:87.5%;}
}
@media screen and (min-width:480px) {
	html{font-size:87.5%;}
}
@media screen and (min-width:540px) {
	html{font-size:112.5%;}
}
@media screen and (min-width:550px) {
	html{font-size:125%;}
}
@media screen and (min-width:640px) {
	html{font-size:150%;}
}


/* header */
header{width: 100%;overflow: hidden;}
header dl{width: 100%;overflow: hidden;padding: 1.708333rem 0 1.416667rem 0;}
header dt{width: 24%;float: left;margin-left: 4%;}
header dd{width: 64%;float: left;box-sizing:border-box;border-left: 1px solid #dadada;padding-left: 2%;margin: 0 0 0 3%;}
header dd h2{font-size: 1.0rem;font-weight: bold;color: #333333;}
header dd h2 span{color: #ff9800;}
header dd a{background: url(img/header-phone.png) no-repeat left center;padding-left: 1.666667rem;background-size: 8%;display: block;}
header dd a i{font-size:1.166667rem;color: #0087d5;line-height: 1.416667rem;font-family: 'Myriad Pro';height: 1.416667rem; padding-top: 0.25rem;display: block;}
header img{display: block;width: 100%;}

/*nav*/
nav{width: 100%;overflow: hidden;background: url(img/navBg.jpg) no-repeat center;background-size: cover;}
nav a{font-size: 1rem;color: #fff;display: block;float: left;width: 25%;text-align: center;box-sizing: border-box;border-left: 1px solid #3cb0e2;border-right: 1px solid #0084bb;height: 3.333333rem;line-height: 3.333333rem;}
nav a:nth-child(4),nav a:nth-child(8){border-right: none;}
nav a:nth-child(1),nav a:nth-child(2),nav a:nth-child(3),nav a:nth-child(4){border-bottom:  1px solid #3cb0e2;}
nav a:nth-child(1),nav a:nth-child(5){border-left: none;}

/* banner */
.banner{ overflow: hidden; width: 100%;}
.banner a img{ display: block; width: 100%; position: relative; }
.focus{ width:100%;  margin:0 auto; position:relative; overflow:hidden;   }
.focus .hd{ width:100%; height:5px;  position:absolute; z-index:1; bottom:0; text-align:center;  }
.focus .hd ul .on{   background-color: #0093d5 }
.focus .bd{ position:relative; z-index:0; }
.focus .bd li img{ width:100%;  }
.focus .bd li a{ -webkit-tap-highlight-color:#0064b9; /* 取消链接高亮 */ }
.focus .hd ul{ position: absolute; left: 0; bottom: .6rem; overflow: hidden; width: 100%; text-align: center}
.focus .hd ul li{display: inline-block;width:7%;height: 3px;margin-left: 2%;background: #9fa8ad;text-indent: -99999em;}

/* product */
.product{width: 100%;overflow: hidden;padding-bottom: 1.958333rem;}
.product img{display: block;width: 100%;}
.product h2{font-size: 1.5rem;font-weight: bold;text-align: center;padding: 1.416667rem 0 1.0rem 0;}
.product h2 a{color: #333333;}
.product .con{overflow: hidden;width: 100%;}
.product .menu{overflow: hidden;width: 100%;}
.product .menu li{width: 33%;float: left;border-left: 1px solid #30a9e2;border-right: 1px solid #0088c8;box-sizing: border-box;background: #0095db;font-size: 1.25rem;text-align: center;padding: 1.0rem 0;}
.product .menu li a{color: #fff;text-decoration: none;}
.product .menu li:first-child{border-left: none;width: 34%;}
.product .menu li:last-child{border-right: none;}
.product .menu li.on{background: #ff9900;font-weight: bold;}
.product .smallCon{width: 100%;overflow: hidden;box-sizing: border-box;border: 2px solid #ff9900;border-top: none;padding: 1.416667rem 0 1.0rem 0;}
.product .smallCon a{font-size: 1.0rem;color: #333333;float: left;display: block;width:33.333333%;margin-bottom: 0.666667rem;text-indent: 2%;}
.product .smallCon a.on{color: #ff9900;}
.product .bigCon{width:94%;overflow: hidden;padding: 0 3%;}
.product .bigCon ul{overflow: hidden;width: 100%;}
.product .bigCon li{float: left;width: 48%;margin-top: 1.833333rem;margin-left: 4%;}
.product .bigCon li span{display: block;font-size: 1.0rem;color: #333333;margin-top: 0.75rem;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.product .bigCon li:nth-child(2n+1){margin-left: 0;}
.product .con .more{display: block;width: 29%;text-align: center;border: 2px solid #0095db;font-size: 1.0rem;color: #0095db;margin: 1.916667rem auto 0;padding: 0.541667rem 0;}

/* Zx */
.Zx{width: 100%;box-sizing: border-box;border: 0.416667rem solid #0093d7;position: relative;display: inline-block;height: 5.916667rem;background: url(img/ZxBg.jpg) no-repeat center; background-size: cover;}
.Zx img{display: block;width: 100%;}
.Zx span{width: 38%;display: block;position: absolute;left: 0;bottom: 0;}
.Zx  .phone{float: left; margin-left: 34%;}
.Zx .phone p{font-size: 1.0rem;color: #333333;font-weight: bold;margin-top: 1.416667rem;}
.Zx .phone a{font-size: 1.5rem;color: #0092d6;font-weight: bold;display: block;}
.Zx .btn{font-size: 1.0rem;font-weight: bold;color: #fff;text-align: center;width: 23%;float: left;display: block;padding: 0.583333rem 0;background: #ff9900;border-radius: 0.166667rem;margin: 1.458333rem 0 0 2%;}

/* pro_details */
.pro_details{width: 100%;overflow: hidden;background: url(img/pro_detailsBg.jpg) no-repeat center;background-size: cover;padding-bottom: 2.916667rem;}
.pro_details img{display: block;width: 100%;}
.pro_details .Title{text-align: center;padding-top: 1.333333rem;}
.pro_details .Title span{background: url(img/pro_details_icon01.png) no-repeat left center;padding-left: 4%;display: inline-block;font-size: 1.0rem;color: #666666;margin-left: 3%;}
.pro_details .Title span:nth-child(1){margin-left: 0;}
.pro_details .Title h2{width: 85%;margin: 0 auto 0.5rem;}
.pro_details .con{width: 94%;padding: 0 3%;overflow: hidden;text-align: center;margin-top: 1.833333rem;}
.pro_details .con ul{overflow: hidden;text-align: center;}
.pro_details .con li{width: 42%;overflow: hidden;text-align: center;font-size: 1.25rem;box-sizing: border-box;border: 2px solid #333;margin-left: 0.416667rem;display: inline-block;height: 2.5rem;line-height: 2.5rem;}
.pro_details .con li a{color: #333333;}
.pro_details .con li.on{background: #ff9900;font-weight: bold;border: none;}
.pro_details .con li.on a{color: #fff;}
.pro_details .conBox{margin-top: 1.833333rem;width: 100;overflow: hidden;}

/* adv */
.adv{width: 100%overflow: hidden;position: relative;}
.adv img{display: block;width: 100%;}
.adv .more{display: block;width: 37%;text-align: center;font-size: 1.0rem;color: #0095db;padding: 0.458333rem 0;position: absolute;left: 9%;bottom: 2.625rem;border: 2px solid #0095db;}
.adv .phone{width: 42%;position: absolute;left: 54%;bottom: 2.291667rem;}
.adv .phone p{font-size: 1.0rem;font-weight: bold;color: #333333;}
.adv .phone span{font-size: 1.5rem;color: #0092d6;font-weight: bold;display: block;margin-top: 0.166667rem;}
.adv .phone a{color: #0092d6;}


/* feedBack */
.feedBack{width: 100%;overflow: hidden;}
.feedBack img{display: block;width: 100%;}
.feedBack .menu{width: 100%;overflow: hidden;}
.feedBack .menu ul{overflow: hidden;}
.feedBack .menu li{float: left;width: 50%;background: #0095db;padding: 1.083333rem 0;text-align: center;font-size: 1.25rem;}
.feedBack .menu li a{color: #fff;}
.feedBack .menu li.on{background: #ff9900;font-weight: bold;}
.feedBack .con{padding: 1.333333rem 3% 1.666667rem;width: 94%;}
.feedBack .con ul{width: 100%;overflow: hidden;}
.feedBack .con li{width: 48%;float: left;margin-left: 4%;float: left;}
.feedBack .con li:nth-child(2n+1){margin-left: 0;}
.feedBack .con li h3{font-size: 1.0rem;margin: 0.75rem 0;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;font-weight: normal;}
.feedBack .con li h3 a{color: #333333;}
.feedBack .con li p{font-size: 0.75rem;color: #666666;line-height: 1.0rem;height: 3.0rem;text-overflow: ellipsis;overflow: hidden;}
.feedBack .con li .more{font-size: 0.75rem;color: #666666;display: block;margin-top: 0.75rem;}

/* about */
.about{width: 100%;overflow: hidden;}
.about img{display: block;width: 100%;}
.about .menu{width: 100%;overflow: hidden;}
.about .menu ul{overflow: hidden;}
.about .menu li{float: left;width: 50%;background: #0095db;padding: 1.083333rem 0;text-align: center;font-size: 1.25rem;}
.about .menu li a{color: #fff;}
.about .menu li.on{background: #ff9900;font-weight: bold;}

.about .con{padding: 1.125rem 3% 2.333333rem;width: 94%;}
.about .con h3{font-size: 1.25rem;color: #333333;margin: 1.166667rem 0 1.333333rem 0;font-weight: normal;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.about .con p{font-size: 1.0rem;line-height: 1.541667rem;color: #666;height: 9.25rem;text-overflow: ellipsis;overflow: hidden;}
.about .con .more{font-size: 1.0rem;color: #0095db;border: 2px solid #0095db;padding: 0.458333rem 0;text-align: center;display: block;margin: 2.0rem auto 0;width: 29%;}

/* Rx */
.Rx{width: 100%;overflow: hidden;background: #0095db;padding: 0.666667rem 0;text-align: center;}
.Rx p{background: url(img/Rx-icon01.png) no-repeat 11% center;background-size: 8%;line-height: 2.291667rem;height:2.291667rem;padding-left: 10%;}
.Rx a{font-size: 1.5rem;color: #fff;font-weight: bold;display: inline-block;margin-left: 0.166667rem;}
.Rx em{font-size: 1.0rem;color: #fff;vertical-align: top;}

/* copyRight */
.copyRight{overflow: hidden;width: 94%;padding: 1.25rem 3% 20%;}
.copyRight .con{overflow: hidden;width: 64%;}
.copyRight p{line-height: 1.666667rem;font-size: 1.0rem;color: #666666;}
.copyRight a{font-size: 1.0rem;color: #666666;}

/* backTop */
.backTop{width: 5.375rem;height: 5.375rem;position: fixed;right: 3%;bottom: 12%;}
.backTop img{display: block;width: 100%;}

/* footer */
footer{width: 100%;overflow: hidden;background: url(img/footerBg.jpg) no-repeat center;background-size: cover;position: fixed;bottom: 0;}
footer a{width: 25%;display: block;text-align: center;color: #fff;font-size: 1.0rem;float: left;box-sizing: border-box;border-left: 1px solid #3ca8df;border-right: 1px solid #0084bb;padding: 1.25rem 0;}
footer a:first-child{border-left: none;}
footer a:last-child{border-right: none;}

/*新闻*/
.new{ overflow: hidden; width: 100%; padding-bottom: 3%;}
.con .newNav{  display:inline-block; width: 100%; }
.con .newNav li{ float: left; width: 25%; text-align: center; padding: .6rem 0; font-size:0.95rem; position: relative;border: 2px solid  #e8e8e8;  border-left:none; border-right: 1px solid #e8e8e8; box-sizing: border-box;}
.con .newNav li a{ color: #333333}
.con .newNav li i{ display: none; background: url("img/new_li.png") no-repeat center; width: 14px; height: 7px; position: absolute; left:50%; margin-left: -7px; bottom: -8px; background-size: 100%;}
.con .newNav li.on{ background-color: #ff6d8c; border-color: #ff6d8c}
.con .newNav li.on a{color: #fff; }
.con .newNav li.on i{ display: block}
.con .newNav li:last-of-type{ border-right: none}
.con .newBox,.new .newCon,.new .li,.new .dl{ overflow: hidden; width: 100%;}
.con .newBox{ margin-top: 4%;}
.con .dl dt{ width: 38%; float: left;}
.con .dl dt img{ display: block; width: 100%}
.con .dl dd{width: 59%;float: right;}
.con .dl dd h3{ font-size: 1rem; overflow: hidden;white-space: nowrap; text-overflow: ellipsis; }
.con .dl dd h3 a{ color: #333}
.con .dl dd p{font-size: .95rem;color: #5f5f5f;line-height: 1.5rem;height: 4.5rem;overflow: hidden;margin-top: .8rem;}
.con .li{ margin-top:3%; }
.con .li li {background: url("img/new_li_a.png") no-repeat left center;background-size: 1.5%;padding-left: .8rem;box-sizing: border-box;line-height: 1.8rem;font-size: .9rem;color: #333333;border-bottom: 1px dashed  #cdcdcd;overflow: hidden;}
.con .li li a{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;display: block;width: 69%;float: left;color: #333;}
.con .li li span{display: block;width: 28%;float: right;text-align: right; color: #b5b5b5}
.con .newBox p{font-size: 1.0rem;line-height: 1.541667rem;color: #666;height: 4.25rem;text-overflow: ellipsis;overflow: hidden;}










